# -*- coding: utf-8 -*-
"""
    demeter database
    name:article_category.py
    author:rabin
"""
from .__load__ import *

class Web_article_category(Model):
	__table__ = 'web_article_category'
	__comment__ = '文章分类表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(50)', comment='分类名')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')